Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88350 - bash completion broken in RH8
Summary: bash completion broken in RH8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash
Version: 8.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-09 10:33 UTC by Jonathan Peatfield
Modified: 2007-03-27 04:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-11-28 13:05:37 UTC


Attachments (Terms of Use)

Description Jonathan Peatfield 2003-04-09 10:33:02 UTC
Description of problem:

bash completion is broken (yes I know you know)

Version-Release number of selected component (if applicable):

bash-2.05b-5

How reproducible:

Very.  See #77535,  #72512 etc.

Steps to Reproduce:
1. cd /
2. ./et<TAB>
3.
    
Actual results:

$./etc<SPACE>

Expected results:

$./etc/

Additional info:

Every time someone reports this as a bug in RH8 is seems to be marked as a
duplicate of #72512 (a bug in RawHide) which is marked as fixed (well it may be
in RawHide...)

Please could someone actually think about releasing a fixed update for RH8
rather than just marking the item closed (since it IS fixed elsewhere).

I'd assume that this is already fixed in RH9 so I'd guess that you already have
a version which has been through your QA system (Tim Waugh implied that it was
fixed on 2003-01-27 in Rawhide in #72512).

I'm still having to delay rolling out RH8 as a result of the annoyance factor
this seems to cause some of my users... (and since we have >150 RH62 machines
I'd rather get them upgraded before the next big security problem).


Note You need to log in before you can comment on or make changes to this bug.